<?php
include("../../includes/connect.php");
print_r($_POST);
echo "<hr />";

    echo "Creo il nuovo cliente";
    $customerName = $_POST['customerName'];
    
    $connection->query("INSERT INTO customers (name) VALUES ('$customerName')");


?>